div#body { background-image: url(images/orientmed/bg_hck.png); }

/* Logo Styles */

div#logo { background-image: url(images/orientmed/bg_logo.png); }


/* Header Styles */

div.hfr { background-image: url(images/orientmed/fr/bg_header.png); }

div.hen { background-image: url(images/orientmed/en/bg_header.png); }

div#header div#lang a { color: #3388CC; }

div#header div#lang a:hover, div#header div#lang a.active { color: #333388; }

div#top { background-image: url(images/orientmed/top/random.php); }


/* Top-Menu Styles */

div#menutop { background-image: url(images/orientmed/bg_menutop.png); }

div#menutop ul li a:hover, div#menutop ul li a.active { background-image: url(images/orientmed/hover_menutop.png); }


/* Body Styles */

div#hvert { background-image: url(images/orientmed/bg_home-mvert.png); }

div#actualites {
  background-image: url(images/orientmed/bg_actualites.png);
  border-left: 1px dotted #ef9922;
  border-top: 1px dotted #ef9922;
}

div#actualites ul.list li {
   margin: 0px 0px 0px 0px;
/* Le padding bottom permet de laisser un espace après chaque intitulé de liste */
   padding: 0px 10px 0px 20px;
   list-style-type: none;
   background-image: url(images/orientmed/list-images_actualites.jpg);
   background-repeat: no-repeat;
/*  background-position: horiz vert */
   background-position: 0em 0.3em;
}

div#corps a, div#corps h1 { color: #403CA4; }


/* Copyright Styles */

div#copyright a.bold { color: #0C509E; }
